/* iCheck plugin Minimal skin, red
----------------------------------- */
.icheckbox_minimal-red,
.iradio_minimal-red {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 38px;
    height: 40px;
    background: url(red.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal-red {
    background-position: 0 0 !important;
}
    .icheckbox_minimal-red.hover {
        background-position: -20px 0!important;
    }
    .icheckbox_minimal-red.checked {
        background-position: -40px 0!important;
    }
    .icheckbox_minimal-red.disabled {
        background-position: -60px 0!important;
        cursor: default!important;
    }
    .icheckbox_minimal-red.checked.disabled {
        background-position: -80px 0!important;
    }

.iradio_minimal-red {
    background-position: -100 0!important;
}
    .iradio_minimal-red.hover {
        background-position: -39px 0!important;
    }
    .iradio_minimal-red.checked {
        background-position: -80px 0!important;
    }
    .iradio_minimal-red.disabled {
        background-position: -60px 0!important;
        cursor: default!important;
    }
    .iradio_minimal-red.checked.disabled {
        background-position: -80px 0!important;
    }

/* HiDPI support         -webkit-background-size: 200px 20px!important;
        background-size: 200px 20px!important;*/
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_minimal-red,
    .iradio_minimal-red {
        background-image: url(red.png)!important;

    }
}